body {
  background-color: #fff6ed;
}
.product-container {
  margin-top: 100px;
}
.product-container .product-main .goods {
  display: flex;
  justify-content: space-around;
  height: 1000px;
  align-items: center;
  position: relative;
}
.product-container .product-main .goods .img-wrap {
  -webkit-box-shadow: 20px 30px 50px 0px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 20px 30px 50px 0px rgba(0, 0, 0, 0.35);
  box-shadow: 20px 30px 50px 0px rgba(0, 0, 0, 0.35);
  position: relative;
  /*                transition: all 1s ease-in-out;*/
  width: 500px;
  border-radius: 30px;
  overflow: hidden;
}
.product-container .product-main .goods .img-wrap img {
  width: 100%;
  display: block;
}
.product-container .product-main .goods .info {
  position: relative;
  /*                transition: all 1s ease-in-out;*/
}
.product-container .product-main .goods .info .line {
  width: 300px;
  height: 2px;
  background: #ff9b3e;
}
.product-container .product-main .goods .info .title {
  font-size: 32px;
  margin-top: 10px;
  margin-bottom: 20px;
}
.product-container .product-main .goods .info .tags {
  margin-bottom: 20px;
}
.product-container .product-main .goods .info .tags span {
  padding: 0 8px;
  height: 28px;
  font-size: 14px;
  color: #ff9b3e;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border-radius: 4px;
  border: 1px solid #ff9b3e;
}
.product-container .product-main .goods .info .attr {
  margin-bottom: 40px;
}
.product-container .product-main .goods .info .price {
  display: flex;
  align-items: center;
}
.product-container .product-main .goods .info .price .now {
  color: #ff9b3e;
  font-size: 1.6rem;
  font-weight: 700;
}
.product-container .product-main .goods .info .price .discount {
  font-size: 14px;
  margin-left: 0.6rem;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  color: #9c6833;
  font-weight: 700;
  position: relative;
}
.product-container .product-main .goods .info .price .deline::after {
  content: "";
  display: block;
  width: 100%;
  height: 0.1rem;
  background-color: #f00;
  position: absolute;
  transform: rotate(-5deg);
}
.product-container .product-main .goods .info .btn {
  margin-top: 10px;
  display: flex;
  gap: 20px;
}
.product-container .product-main .goods .info .btn .checkout {
  width: 100%;
  height: 48px;
  border-radius: 2rem;
  color: #FFF;
  background-color: #ff9b3e;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  font-weight: 700;
  transition: all 0.3s;
}
.product-container .product-main .goods .info .btn .checkout:hover {
  transform: scale(1.05);
}
.product-container .product-main .goods .info .btn .goinfo {
  width: 100%;
  height: 48px;
  border-radius: 2rem;
  color: #ff9b3e;
  border: 0.15rem solid #ff9b3e;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  font-weight: 700;
  background-color: #fffcfa;
  transition: all 0.3s;
}
.product-container .product-main .goods .info .btn .goinfo:hover {
  transform: scale(1.05);
}
.product-container .product-main .goods:nth-child(even) {
  flex-direction: row-reverse;
}
.product-container .product-main .goods:nth-child(even) .info .info-boa {
  transform: translateY(100px);
}
.product-container .product-main .goods:nth-child(odd) .info .info-boa {
  transform: translateY(-100px);
}
